@media all and (max-width: 990px) {
  body.innerspace .recaptcha-field { margin-left:auto; }
  body.innerspace .recaptcha-field iframe { display:block !important; }
  body.innerspace .recaptcha-field .g-recaptcha > div { margin:0 auto; }
  body.innerspace.location #layout #main-content .ld-slideshow-pager > div.ld-address p { margin-bottom:0; }
  body.innerspace.location #layout #footer .wrap.fixed { margin-bottom:5em; }
  body.innerspace.location #layout .ld-wrapper { width:100%; }
  body.innerspace.location #layout .ld-wrapper .ld-directions form input[type='text'] {
    width:20%;
    font-size:2vw;
  }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow, body.innerspace.location #layout .ld-wrapper .ld-slideshow > div > span { height:25vh; }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div {
    width:32.6%;
    height:auto;
  }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.match-height { display:table; }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.match-height .vertical-center {
    display:table-cell;
    vertical-align:middle;
  }
  body.innerspace.location #layout .ld-wrapper .row .ld-listings, body.innerspace.location #layout .ld-wrapper .row .ld-form { width:100%; }
  body.innerspace.location #layout .ld-wrapper .ld-form form label input { width:100%; }
  body.innerspace.location #layout .ld-wrapper .ld-form form {
    width:100%;
    margin:0;
    background:white;
    padding:10vh 10vw;
  }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-image img {
    height:11vh;
    margin:auto auto !important;
    float:left;
  }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address p { font-size:2vw; }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address:before {
    font-size:1vw;
    top:1vw;
    right:1vw;
  }
  body.innerspace.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address { padding:1vh 1vw; }
  body.innerspace.location #layout .ld-wrapper .ld-listings { padding-left:20px; }
  body.innerspace.location #layout .ld-wrapper .ld-listings h3 { padding-left:0 !important; }
  body.innerspace.location #layout .ld-wrapper .ld-listings ul { margin-left:0 !important; }
  body.innerspace.location #layout .ld-wrapper .ld-content {
    margin-top:5vh;
    padding-left:5vw;
    padding-right:5vw;
  }
  body.innerspace.location #layout .ld-wrapper .button:active, body.innerspace.location #layout .ld-wrapper button:active, body.innerspace.location #layout .ld-wrapper .button, body.innerspace.location #layout .ld-wrapper button {
    font-size:1em;
    line-height:1em;
    text-shadow:none;
    padding:1vh 1vw;
  }
  body.innerspace.location #layout .ld-wrapper button.button {
    font-size:0.5em;
    padding:1vh 2vw;
  }
  body.innerspace.location #layout .ld-wrapper .ld-directions form button {
    border-left:1px;
    border-radius:5px 5px 5px 5px;
  }
  body.innerspace.location #layout #main-content .ld-wrapper .ld-content ol {
    margin-left:2em;
    padding-left:0;
  }
  body.innerspace.location #layout #main-content .ld-wrapper .ld-content ol li { margin-left:0; }
  body { margin-top:10vh; }
  #layout {
    position:relative;
    min-width:0;
    width:100%;
  }
  #mobile-menu { display:block; }
  .container { width:100%; }
  #accessibility-nav { display:none; }
  #header .image { display:none; }
  #header .container { width:100%; }
  #header .container .action { display:none; }
  #header .container .page-name { display:none; }
  #header .site-name {
    width:100%;
    text-align:center;
  }
  #header .site-name img {
    display:block;
    max-width:100%;
    margin:0 auto;
  }
  #header #slideshow { display:none; }
  #layout .bar .container nav { display:none; }
  #layout > .bar { display:none; }
  #navigation { display:none; }
  html body.innerspace.home #layout #main-content h1 {
    font-size:4rem;
    line-height:4rem;
  }
  html body.innerspace #layout #main-content h1 {
    font-size:4rem;
    line-height:4rem;
  }
  html body.innerspace #layout #masthead { height:auto !important; }
  html body.innerspace #layout #masthead .utility { display:none; }
  html body.innerspace #layout #masthead .logo {
    padding:0 3%;
    margin:3rem 0;
  }
  html body.innerspace #layout #masthead .masthead-home-background .wrap.fixed, html body.innerspace #layout #masthead .masthead-detail-background .wrap.fixed { height:auto; }
  html body.innerspace #layout #masthead .masthead-home-background .wrap.fixed .logo, html body.innerspace #layout #masthead .masthead-detail-background .wrap.fixed .logo {
    position:relative;
    top:auto;
    left:auto;
    margin:0;
    width:100%;
  }
  html body.innerspace #layout #masthead .masthead-home-background .wrap.fixed .logo img, html body.innerspace #layout #masthead .masthead-detail-background .wrap.fixed .logo img {
    width:auto !important;
    max-width:100%;
    margin:3rem auto !important;
  }
  html body.innerspace #layout #masthead .masthead-home-background .wrap.fixed .logo.has_logo a, html body.innerspace #layout #masthead .masthead-detail-background .wrap.fixed .logo.has_logo a { text-align:center; }
  html body.innerspace #layout #main-content .wrap h1, html body.innerspace #layout #main-content .wrap h2, html body.innerspace #layout #main-content .wrap h3, html body.innerspace #layout #main-content .wrap h4, html body.innerspace #layout #main-content .wrap ul, html body.innerspace #layout #main-content .wrap ol, html body.innerspace #layout #main-content .wrap p, html body.innerspace #layout #main-content .wrap.fixed h1, html body.innerspace #layout #main-content .wrap.fixed h2, html body.innerspace #layout #main-content .wrap.fixed h3, html body.innerspace #layout #main-content .wrap.fixed h4, html body.innerspace #layout #main-content .wrap.fixed ul, html body.innerspace #layout #main-content .wrap.fixed ol, html body.innerspace #layout #main-content .wrap.fixed p {
    padding-left:3%;
    padding-right:3%;
  }
  .home #header, .detail #header, .platform #header { height:160px; }
  #header .photos { display:none; }
  .home .about { display:none; }
  .home .success, .contact .success, .detail .success { display:none; }
  .home .welcome {
    float:none;
    width:100%;
    padding:0;
  }
  #content, .home #content, .detail #content {
    box-sizing:border-box;
    width:100%;
    float:none;
    margin-left:0;
    margin-right:0;
    padding:0 20px;
  }
  .container .breadcrumbs { display:none; }
  .platform section figure {
    float:none;
    clear:both;
    max-width:100%;
    margin:0 auto 10px;
    position:relative;
    box-sizing:border-box;
    border:none;
    box-shadow:none;
  }
  .platform section figure img {
    max-width:100% !important;
    width:auto !important;
    box-sizing:border-box;
  }
  .platform .platform-content { width:100%; }
  #content .about { display:none; }
  #main-content img, #main-content img.img-left, #main-content img.img-right {
    display:block !important;
    float:none !important;
    clear:both !important;
    margin:0 auto 20px !important;
    max-width:100% !important;
  }
  #content iframe, .mod.text iframe {
    max-width:100% !important;
    width:auto !important;
    height:auto !important;
  }
  #sidebar {
    box-sizing:border-box;
    float:none;
    padding:0 20px;
    width:100%;
  }
  #sidebar .mod.bna .headline { max-width:85%; }
  #sidebar section.mod.bna .box {
    box-sizing:border-box;
    width:49%;
    margin:0;
  }
  .get-in-touch { width:100%; }
  .get-in-touch .headline { margin:0; }
  .get-in-touch .top, .get-in-touch .middle, .get-in-touch .bottom {
    box-sizing:border-box;
    width:100%;
    padding:0 20px;
    background:none;
  }
  .get-in-touch section, .get-in-touch form {
    float:none;
    width:100%;
  }
  .get-in-touch form .input-container {
    box-sizing:border-box;
    width:100%;
  }
  .get-in-touch form .input-container input {
    box-sizing:border-box;
    width:100%;
  }
  .get-in-touch form .input-container textarea {
    box-sizing:border-box;
    width:100%;
  }
  .get-in-touch form .input-container .placeholder.hangright {
    box-sizing:border-box;
    left:0;
    width:100%;
    padding:0 10px;
    text-align:right;
  }
  .get-in-touch button {
    width:100%;
    box-sizing:border-box;
    margin-left:0;
  }
  #social-stripe { display:none; }
  #footer .navigation {
    box-sizing:border-box;
    width:100%;
    margin:0 !important;
    padding:0 20px 20px;
  }
  div.slideshow-plugin, div#main-nav, p.phone-number, div.fragment-photogallery, iframe { display:none !important; }
  body.innerspace #layout .frame:before { display:none; }
  body.innerspace #layout .frame:after { display:none; }
  iframe[src*="youtube"] {
    display:block !important;
    width:100%;
  }
  div#masthead, div#main-content, body.innerspace #layout, div.logo a span:last-child, .wrap.fixed, div#footer, div.footer-navigation ul li, div.footer-navigation ul, div.footer-navigation, .row.cols3 > .col.span1, .row.cols3 > .col, .row.cols4 > .col.span3, .row.cols5 > .col.span2 {
    width:100%;
    min-width:100% !important;
  }
  div.footer-navigation, div.footer-navigation ul, p.title {
    margin-left:auto !important;
    margin-right:auto !important;
  }
  div#footer div.footer-fragments div.footer-navigation { margin-top:5rem; }
  .row > .col { float:none; }
  body.innerspace #layout #footer .footer-fragments .row.cols3 .col.span1:first-child { padding:0 1.5rem !important; }
  body.innerspace #layout #footer {
    padding-top:5rem;
    background-image:url(none) !important;
  }
  body.innerspace #layout #main-content .wrap.fragment-text .row.cols4.col_33_66 .span3 { padding-left:0; }
  body.innerspace #layout #main-content .wrap.fragment-text .row.cols2.col_50_50 .span1:first-child { padding:0; }
  body.innerspace #layout #main-content .wrap.fragment-text .row.cols2.col_50_50 .span1:last-child { padding:0; }
  body.innerspace #layout blockquote {
    padding:0rem 3rem 0rem 6rem;
    font-size:1.2em;
  }
  body.innerspace #layout #main-content .sub-nav {
    float:none;
    width:100%;
    min-width:100% !important;
    margin-left:0px;
  }
  body.innerspace #layout #main-content ul li { padding-left:0px; }
  body.innerspace #layout img {
    max-width:100% !important;
    height:auto !important;
    padding:0px;
    margin:0px;
  }
  body.innerspace.site_map #layout #main-content .sitemap-rows ul.top, body.innerspace.error #layout #main-content .sitemap-rows ul.top {
    float:none;
    margin:0px auto;
  }
  body.innerspace.platform #layout #main-content .platform-pods {
    padding-left:2rem;
    padding-right:2rem;
  }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed { text-align:center; }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed img {
    max-width:100%;
    margin-bottom:20px;
    float:none;
  }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed:nth-child(odd) img { float:none; }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed .pod-content {
    width:100%;
    float:none;
    padding-left:0;
    padding-right:0;
    text-align:left;
  }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed .pod-content h2, body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed .pod-content p {
    padding-left:0;
    padding-right:0;
  }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed:nth-child(odd) .pod-content { padding-right:0px; }
  body.innerspace.platform #layout #main-content .platform-pods .wrap.fixed { border-bottom:0px; }
  img.inline-full, img.align-justify { display:none; }
  .row.cols2 > .col.span1, .row.cols2 > .col, .row.cols4 > .col.span1, .row.cols4 > .col, .row.cols4 > .col.span2, .row.cols5 > .col.span3 { width:100%; }
  body.innerspace #layout #footer { padding-top:0; }
  body.innerspace #layout #footer .call-to-action .google-maps {
    float:none;
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
  }
  body.innerspace.contact #layout #footer { padding-top:0; }
  body.innerspace.thank_you #layout #footer { padding-top:5rem; }
  body.innerspace.blog-layout #layout #main-content #breadcrumb {
    padding-left:3%;
    padding-right:3%;
  }
  body.innerspace.video-layout #layout .einstein-video { width:auto; }
  body.innerspace.video-layout #layout .einstein-video #video-area-side { width:auto; }
  body.innerspace.video-layout #layout .einstein-video ul.items li, body.innerspace.video-layout #layout .einstein-video ul.items li.last-child {
    margin-left:auto;
    margin-right:auto;
  }
  body.innerspace.locations #layout #main-content .wrap-locations #location_list { height:auto; }
  body.innerspace.locations #layout .wrap-locations .col.span2, body.innerspace.locations #layout .wrap-locations .pin-wrapper { display:none; }
  body.innerspace #layout #related-pages h2 { text-align:center; }
  body.innerspace #layout #related-pages ul {
    width:100%;
    font-weight:600;
    padding-left:0;
  }
  body.innerspace #layout #related-pages li {
    display:block;
    min-width:100%;
    text-align:center;
    vertical-align:top;
  }
  body.innerspace #layout #related-pages li > a {
    display:block;
    padding:1.5rem;
  }
}
@media all and (max-width: 990px) {
  body.innerspace.masthead_variation_2 #layout #masthead.masthead-home .masthead-home-background .masthead-video-tagline { display:none; }
  body.innerspace.masthead_variation_2 #layout #masthead.masthead-home .masthead-home-background video { display:none; }
  body.innerspace.masthead_variation_2 #layout #masthead.masthead-home img.video-disabled-poster.lo-res {
    display:block;
    height:auto;
    width:100%;
    border:none;
  }
}
@media only screen and (max-device-width: 990px) and (-webkit-min-device-pixel-ratio: 2) {
  .video-layout #layout .einstein-video .items {
    display:block;
    width:150px;
    margin:0 auto;
    text-align:center;
  }
  .video-layout #layout .einstein-video .items .video { display:inline-block; }
  .video-layout #layout .einstein-video .items .video > .video-name { text-align:left; }
  .video-layout #layout .einstein-video .items .video > .video-time {
    text-align:left;
    padding:.2em;
  }
}
@media all and (-webkit-min-device-pixel-ratio: 3) and (max-width: 990px) {
  body.innerspace.masthead_variation_2 #layout #masthead.masthead-home img.video-disabled-poster.hi-res {
    display:block;
    height:auto;
    width:100%;
    border:none;
  }
  body.innerspace.masthead_variation_2 #layout #masthead.masthead-home img.video-disabled-poster.lo-res { display:none; }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 990px) and (-webkit-min-device-pixel-ratio: 2) {
  body.innerspace #layout .frame:before { display:none; }
  body.innerspace #layout .frame:after { display:none; }
  body.innerspace #layout .frame {
    width:100%;
    background:none;
    margin:0 0 4rem 0;
    padding-left:0;
    padding-right:0;
    float:none;
    margin-right:0;
  }
  body.innerspace #layout #main-content .wrap .fragment-video .frame video.small {
    width:inherit;
    height:auto;
    display:block;
  }
  body.innerspace #layout #main-content .wrap .fragment-video .frame {
    float:none;
    margin-right:0;
  }
  .mejs-container.mediaelementjs-player.small.mejs-video {
    max-width:100% !important;
    overflow:hidden;
    background-color:transparent;
    margin:0 auto;
  }
  body.innerspace #layout #main-content .wrap.fragment-accurate > div { width:80%; }
  body.innerspace #layout #main-content .wrap.fragment-accurate iframe { display:block !important; }
  body.innerspace #layout #main-content .wrap.fragment-social-stripe iframe {
    display:block !important;
    width:80%;
    margin:0 auto;
  }
}
@media screen and (max-width: 990px) {
  body.innerspace #layout #main-content .wrap.fragment-text.fragment-featured-33-33-33 h2 { text-align:center; }
  body.innerspace #layout #main-content .wrap.fragment-text .row.cols3.col_33_33_33 .span1:first-child, body.innerspace #layout #main-content .wrap.fragment-text .row.cols3.col_33_33_33 .span1:last-child { padding:0 1.25rem; }
  body.innerspace #layout #main-content .wrap.fragment-featured-33-33-33 .row .col a img, body.innerspace #layout #main-content .wrap.fragment-featured-50-50 .row .col a img { max-width:500px !important; }
}
